html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 576px) {
  .container {
    width: 540px;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    width: 720px;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 960px;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1140px;
    max-width: 100%;
  }
}

.container-fluid {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 1200px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width: 576px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}

@media (min-width: 768px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}

@media (min-width: 992px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}

@media (min-width: 1200px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 1200px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
}

.col-1 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.col-2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.col-5 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.col-8 {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.col-11 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

.pull-0 {
  right: auto;
}

.pull-1 {
  right: 8.33333%;
}

.pull-2 {
  right: 16.66667%;
}

.pull-3 {
  right: 25%;
}

.pull-4 {
  right: 33.33333%;
}

.pull-5 {
  right: 41.66667%;
}

.pull-6 {
  right: 50%;
}

.pull-7 {
  right: 58.33333%;
}

.pull-8 {
  right: 66.66667%;
}

.pull-9 {
  right: 75%;
}

.pull-10 {
  right: 83.33333%;
}

.pull-11 {
  right: 91.66667%;
}

.pull-12 {
  right: 100%;
}

.push-0 {
  left: auto;
}

.push-1 {
  left: 8.33333%;
}

.push-2 {
  left: 16.66667%;
}

.push-3 {
  left: 25%;
}

.push-4 {
  left: 33.33333%;
}

.push-5 {
  left: 41.66667%;
}

.push-6 {
  left: 50%;
}

.push-7 {
  left: 58.33333%;
}

.push-8 {
  left: 66.66667%;
}

.push-9 {
  left: 75%;
}

.push-10 {
  left: 83.33333%;
}

.push-11 {
  left: 91.66667%;
}

.push-12 {
  left: 100%;
}

.offset-1 {
  margin-left: 8.33333%;
}

.offset-2 {
  margin-left: 16.66667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.33333%;
}

.offset-5 {
  margin-left: 41.66667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.33333%;
}

.offset-8 {
  margin-left: 66.66667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.33333%;
}

.offset-11 {
  margin-left: 91.66667%;
}

@media (min-width: 576px) {
  .col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-sm-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-sm-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-sm-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-sm-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-sm-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .pull-sm-0 {
    right: auto;
  }
  .pull-sm-1 {
    right: 8.33333%;
  }
  .pull-sm-2 {
    right: 16.66667%;
  }
  .pull-sm-3 {
    right: 25%;
  }
  .pull-sm-4 {
    right: 33.33333%;
  }
  .pull-sm-5 {
    right: 41.66667%;
  }
  .pull-sm-6 {
    right: 50%;
  }
  .pull-sm-7 {
    right: 58.33333%;
  }
  .pull-sm-8 {
    right: 66.66667%;
  }
  .pull-sm-9 {
    right: 75%;
  }
  .pull-sm-10 {
    right: 83.33333%;
  }
  .pull-sm-11 {
    right: 91.66667%;
  }
  .pull-sm-12 {
    right: 100%;
  }
  .push-sm-0 {
    left: auto;
  }
  .push-sm-1 {
    left: 8.33333%;
  }
  .push-sm-2 {
    left: 16.66667%;
  }
  .push-sm-3 {
    left: 25%;
  }
  .push-sm-4 {
    left: 33.33333%;
  }
  .push-sm-5 {
    left: 41.66667%;
  }
  .push-sm-6 {
    left: 50%;
  }
  .push-sm-7 {
    left: 58.33333%;
  }
  .push-sm-8 {
    left: 66.66667%;
  }
  .push-sm-9 {
    left: 75%;
  }
  .push-sm-10 {
    left: 83.33333%;
  }
  .push-sm-11 {
    left: 91.66667%;
  }
  .push-sm-12 {
    left: 100%;
  }
  .offset-sm-0 {
    margin-left: 0%;
  }
  .offset-sm-1 {
    margin-left: 8.33333%;
  }
  .offset-sm-2 {
    margin-left: 16.66667%;
  }
  .offset-sm-3 {
    margin-left: 25%;
  }
  .offset-sm-4 {
    margin-left: 33.33333%;
  }
  .offset-sm-5 {
    margin-left: 41.66667%;
  }
  .offset-sm-6 {
    margin-left: 50%;
  }
  .offset-sm-7 {
    margin-left: 58.33333%;
  }
  .offset-sm-8 {
    margin-left: 66.66667%;
  }
  .offset-sm-9 {
    margin-left: 75%;
  }
  .offset-sm-10 {
    margin-left: 83.33333%;
  }
  .offset-sm-11 {
    margin-left: 91.66667%;
  }
}

@media (min-width: 768px) {
  .col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-md-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-md-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-md-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-md-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-md-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .pull-md-0 {
    right: auto;
  }
  .pull-md-1 {
    right: 8.33333%;
  }
  .pull-md-2 {
    right: 16.66667%;
  }
  .pull-md-3 {
    right: 25%;
  }
  .pull-md-4 {
    right: 33.33333%;
  }
  .pull-md-5 {
    right: 41.66667%;
  }
  .pull-md-6 {
    right: 50%;
  }
  .pull-md-7 {
    right: 58.33333%;
  }
  .pull-md-8 {
    right: 66.66667%;
  }
  .pull-md-9 {
    right: 75%;
  }
  .pull-md-10 {
    right: 83.33333%;
  }
  .pull-md-11 {
    right: 91.66667%;
  }
  .pull-md-12 {
    right: 100%;
  }
  .push-md-0 {
    left: auto;
  }
  .push-md-1 {
    left: 8.33333%;
  }
  .push-md-2 {
    left: 16.66667%;
  }
  .push-md-3 {
    left: 25%;
  }
  .push-md-4 {
    left: 33.33333%;
  }
  .push-md-5 {
    left: 41.66667%;
  }
  .push-md-6 {
    left: 50%;
  }
  .push-md-7 {
    left: 58.33333%;
  }
  .push-md-8 {
    left: 66.66667%;
  }
  .push-md-9 {
    left: 75%;
  }
  .push-md-10 {
    left: 83.33333%;
  }
  .push-md-11 {
    left: 91.66667%;
  }
  .push-md-12 {
    left: 100%;
  }
  .offset-md-0 {
    margin-left: 0%;
  }
  .offset-md-1 {
    margin-left: 8.33333%;
  }
  .offset-md-2 {
    margin-left: 16.66667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.33333%;
  }
  .offset-md-5 {
    margin-left: 41.66667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.33333%;
  }
  .offset-md-8 {
    margin-left: 66.66667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.33333%;
  }
  .offset-md-11 {
    margin-left: 91.66667%;
  }
}

@media (min-width: 992px) {
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-lg-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-lg-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-lg-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-lg-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .pull-lg-0 {
    right: auto;
  }
  .pull-lg-1 {
    right: 8.33333%;
  }
  .pull-lg-2 {
    right: 16.66667%;
  }
  .pull-lg-3 {
    right: 25%;
  }
  .pull-lg-4 {
    right: 33.33333%;
  }
  .pull-lg-5 {
    right: 41.66667%;
  }
  .pull-lg-6 {
    right: 50%;
  }
  .pull-lg-7 {
    right: 58.33333%;
  }
  .pull-lg-8 {
    right: 66.66667%;
  }
  .pull-lg-9 {
    right: 75%;
  }
  .pull-lg-10 {
    right: 83.33333%;
  }
  .pull-lg-11 {
    right: 91.66667%;
  }
  .pull-lg-12 {
    right: 100%;
  }
  .push-lg-0 {
    left: auto;
  }
  .push-lg-1 {
    left: 8.33333%;
  }
  .push-lg-2 {
    left: 16.66667%;
  }
  .push-lg-3 {
    left: 25%;
  }
  .push-lg-4 {
    left: 33.33333%;
  }
  .push-lg-5 {
    left: 41.66667%;
  }
  .push-lg-6 {
    left: 50%;
  }
  .push-lg-7 {
    left: 58.33333%;
  }
  .push-lg-8 {
    left: 66.66667%;
  }
  .push-lg-9 {
    left: 75%;
  }
  .push-lg-10 {
    left: 83.33333%;
  }
  .push-lg-11 {
    left: 91.66667%;
  }
  .push-lg-12 {
    left: 100%;
  }
  .offset-lg-0 {
    margin-left: 0%;
  }
  .offset-lg-1 {
    margin-left: 8.33333%;
  }
  .offset-lg-2 {
    margin-left: 16.66667%;
  }
  .offset-lg-3 {
    margin-left: 25%;
  }
  .offset-lg-4 {
    margin-left: 33.33333%;
  }
  .offset-lg-5 {
    margin-left: 41.66667%;
  }
  .offset-lg-6 {
    margin-left: 50%;
  }
  .offset-lg-7 {
    margin-left: 58.33333%;
  }
  .offset-lg-8 {
    margin-left: 66.66667%;
  }
  .offset-lg-9 {
    margin-left: 75%;
  }
  .offset-lg-10 {
    margin-left: 83.33333%;
  }
  .offset-lg-11 {
    margin-left: 91.66667%;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-xl-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-xl-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-xl-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-xl-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-xl-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-xl-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .pull-xl-0 {
    right: auto;
  }
  .pull-xl-1 {
    right: 8.33333%;
  }
  .pull-xl-2 {
    right: 16.66667%;
  }
  .pull-xl-3 {
    right: 25%;
  }
  .pull-xl-4 {
    right: 33.33333%;
  }
  .pull-xl-5 {
    right: 41.66667%;
  }
  .pull-xl-6 {
    right: 50%;
  }
  .pull-xl-7 {
    right: 58.33333%;
  }
  .pull-xl-8 {
    right: 66.66667%;
  }
  .pull-xl-9 {
    right: 75%;
  }
  .pull-xl-10 {
    right: 83.33333%;
  }
  .pull-xl-11 {
    right: 91.66667%;
  }
  .pull-xl-12 {
    right: 100%;
  }
  .push-xl-0 {
    left: auto;
  }
  .push-xl-1 {
    left: 8.33333%;
  }
  .push-xl-2 {
    left: 16.66667%;
  }
  .push-xl-3 {
    left: 25%;
  }
  .push-xl-4 {
    left: 33.33333%;
  }
  .push-xl-5 {
    left: 41.66667%;
  }
  .push-xl-6 {
    left: 50%;
  }
  .push-xl-7 {
    left: 58.33333%;
  }
  .push-xl-8 {
    left: 66.66667%;
  }
  .push-xl-9 {
    left: 75%;
  }
  .push-xl-10 {
    left: 83.33333%;
  }
  .push-xl-11 {
    left: 91.66667%;
  }
  .push-xl-12 {
    left: 100%;
  }
  .offset-xl-0 {
    margin-left: 0%;
  }
  .offset-xl-1 {
    margin-left: 8.33333%;
  }
  .offset-xl-2 {
    margin-left: 16.66667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.33333%;
  }
  .offset-xl-5 {
    margin-left: 41.66667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.33333%;
  }
  .offset-xl-8 {
    margin-left: 66.66667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.33333%;
  }
  .offset-xl-11 {
    margin-left: 91.66667%;
  }
}

header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 2;
  transition: left 0.2s;
}

.navigation-bar {
  background-color: #2196F3;
  color: #FFF;
  min-height: 44px;
  line-height: 44px;
}

.navigation-bar .title {
  float: left;
  position: relative;
  width: calc( 100% - 60px - 60px);
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}

.navigation-bar .left {
  position: relative;
  width: 60px;
  height: 44px;
  float: left;
}

.navigation-bar .left .item {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.navigation-bar .left .item button {
  position: relative;
  left: 5px;
  width: 50px;
  height: 34px;
  background-color: rgba(0, 0, 0, 0);
  color: #FFF;
  font-weight: 400;
  font-size: 12px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-color: #FFF;
  border: 1px solid;
  border-radius: .25rem;
}

.navigation-bar .left .item .glyphicon {
  width: 60px;
  height: 28px;
  font-size: 22px;
  text-align: center;
  vertical-align: middle;
}

.navigation-bar .right {
  position: relative;
  width: 60px;
  height: 44px;
  float: right;
}

.navigation-bar .right .item {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.navigation-bar .right .item button {
  position: relative;
  left: 5px;
  width: 50px;
  height: 34px;
  background-color: rgba(0, 0, 0, 0);
  color: #FFF;
  font-weight: 400;
  font-size: 12px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-color: #FFF;
  border: 1px solid;
  border-radius: .25rem;
}

.navigation-bar .right .item .glyphicon {
  width: 60px;
  height: 28px;
  font-size: 22px;
  text-align: center;
  vertical-align: middle;
}

.headered {
  position: fixed;
  top: 44px;
}

footer {
  position: fixed;
  width: 100%;
  height: 50px;
  bottom: 0;
  z-index: 2;
}

.tab-bar {
  width: 100%;
  height: 100%;
  background-color: #f8f8f8;
  border: 1px solid transparent;
  border-color: #e7e7e7;
  border-width: 1px 0 0;
}

.tab-bar .items {
  position: relative;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  display: table;
  table-layout: fixed;
  border-collapse: separate;
}

.tab-bar .items a {
  position: relative;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  display: table-cell;
  float: none;
  width: 1%;
  padding: 6px 12px;
  text-align: center;
  white-space: nowrap;
}

.tab-bar .items a .glyphicon {
  font-size: 26px;
  text-shadow: 0 -1px 0 #9f9f9f;
  color: #333;
}

.tab-bar .items a label {
  position: absolute;
  top: 35px;
  left: 5px;
  right: 5px;
  font-size: 8.5px;
  text-align: center;
  text-decoration: unset;
  color: #333;
  cursor: pointer;
}

.tab-bar .items a.active .glyphicon {
  font-size: 26px;
  text-shadow: 0 -1px 0 #2196F3;
  color: #2196F3;
}

.footered {
  position: fixed;
  bottom: 50px;
}

.widget {
  position: relative;
  margin-bottom: 1.875rem;
  padding: 15px 20px;
  background: #fff;
  border-radius: 0.2rem;
}

table {
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

.table th,
.table td {
  padding: 0.75rem;
  line-height: 1.5;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

.table thead tr th {
  font-weight: 600;
  border-bottom-width: 1px;
  border-top: none;
  vertical-align: bottom;
  padding: 0.55rem;
}

body {
  position: fixed;
  width: 100%;
  height: 100%;
  margin: 0;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
}

.viewcontroller-view {
  width: 100%;
  height: 100%;
  padding-top: 16px;
  background-color: #eee;
}

.scrollable {
  overflow: auto;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("../fonts/glyphicons-halflings/glyphicons-halflings-regular.eot");
  src: url("../fonts/glyphicons-halflings/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings/glyphicons-halflings-regular.woff2") format("woff2"), url("../fonts/glyphicons-halflings/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon.x05 {
  font-size: 6px;
}

.glyphicon.x2 {
  font-size: 24px;
}

.glyphicon.x3 {
  font-size: 36px;
}

.glyphicon.x4 {
  font-size: 48px;
}

.glyphicon.x5 {
  font-size: 60px;
}

.glyphicon.x6 {
  font-size: 72px;
}

.glyphicon.x7 {
  font-size: 84px;
}

.glyphicon.x8 {
  font-size: 96px;
}

.glyphicon.light:before {
  color: #f2f2f2;
}

.glyphicon.drop:before {
  text-shadow: -1px 1px 3px rgba(0, 0, 0, 0.3);
}

.glyphicon.flip {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.glyphicon.flipv {
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
  filter: FlipV;
  -ms-filter: "FlipV";
}

.glyphicon.rotate90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.glyphicon.rotate180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.glyphicon.rotate270 {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}

.glyphicon-glass:before {
  content: "\E001";
}

.glyphicon-music:before {
  content: "\E002";
}

.glyphicon-search:before {
  content: "\E003";
}

.glyphicon-envelope:before {
  content: "\2709";
}

.glyphicon-heart:before {
  content: "\E005";
}

.glyphicon-star:before {
  content: "\E006";
}

.glyphicon-star-empty:before {
  content: "\E007";
}

.glyphicon-user:before {
  content: "\E008";
}

.glyphicon-film:before {
  content: "\E009";
}

.glyphicon-th-large:before {
  content: "\E010";
}

.glyphicon-th:before {
  content: "\E011";
}

.glyphicon-th-list:before {
  content: "\E012";
}

.glyphicon-ok:before {
  content: "\E013";
}

.glyphicon-remove:before {
  content: "\E014";
}

.glyphicon-zoom-in:before {
  content: "\E015";
}

.glyphicon-zoom-out:before {
  content: "\E016";
}

.glyphicon-off:before {
  content: "\E017";
}

.glyphicon-signal:before {
  content: "\E018";
}

.glyphicon-cog:before {
  content: "\E019";
}

.glyphicon-trash:before {
  content: "\E020";
}

.glyphicon-home:before {
  content: "\E021";
}

.glyphicon-file:before {
  content: "\E022";
}

.glyphicon-time:before {
  content: "\E023";
}

.glyphicon-road:before {
  content: "\E024";
}

.glyphicon-download-alt:before {
  content: "\E025";
}

.glyphicon-download:before {
  content: "\E026";
}

.glyphicon-upload:before {
  content: "\E027";
}

.glyphicon-inbox:before {
  content: "\E028";
}

.glyphicon-play-circle:before {
  content: "\E029";
}

.glyphicon-repeat:before {
  content: "\E030";
}

.glyphicon-refresh:before {
  content: "\E031";
}

.glyphicon-list-alt:before {
  content: "\E032";
}

.glyphicon-glyph-lock:before {
  content: "\E033";
}

.glyphicon-flag:before {
  content: "\E034";
}

.glyphicon-headphones:before {
  content: "\E035";
}

.glyphicon-volume-off:before {
  content: "\E036";
}

.glyphicon-volume-down:before {
  content: "\E037";
}

.glyphicon-volume-up:before {
  content: "\E038";
}

.glyphicon-qrcode:before {
  content: "\E039";
}

.glyphicon-barcode:before {
  content: "\E040";
}

.glyphicon-tag:before {
  content: "\E041";
}

.glyphicon-tags:before {
  content: "\E042";
}

.glyphicon-book:before {
  content: "\E043";
}

.glyphicon-glyph-bookmark:before {
  content: "\E044";
}

.glyphicon-print:before {
  content: "\E045";
}

.glyphicon-glyph-camera:before {
  content: "\E046";
}

.glyphicon-font:before {
  content: "\E047";
}

.glyphicon-bold:before {
  content: "\E048";
}

.glyphicon-italic:before {
  content: "\E049";
}

.glyphicon-text-height:before {
  content: "\E050";
}

.glyphicon-text-width:before {
  content: "\E051";
}

.glyphicon-align-left:before {
  content: "\E052";
}

.glyphicon-align-center:before {
  content: "\E053";
}

.glyphicon-align-right:before {
  content: "\E054";
}

.glyphicon-align-justify:before {
  content: "\E055";
}

.glyphicon-list:before {
  content: "\E056";
}

.glyphicon-indent-left:before {
  content: "\E057";
}

.glyphicon-indent-right:before {
  content: "\E058";
}

.glyphicon-facetime-video:before {
  content: "\E059";
}

.glyphicon-picture:before {
  content: "\E060";
}

.glyphicon-pencil:before {
  content: "\270F";
}

.glyphicon-map-marker:before {
  content: "\E062";
}

.glyphicon-adjust:before {
  content: "\E063";
}

.glyphicon-tint:before {
  content: "\E064";
}

.glyphicon-edit:before {
  content: "\E065";
}

.glyphicon-share:before {
  content: "\E066";
}

.glyphicon-check:before {
  content: "\E067";
}

.glyphicon-move:before {
  content: "\E068";
}

.glyphicon-step-backward:before {
  content: "\E069";
}

.glyphicon-fast-backward:before {
  content: "\E070";
}

.glyphicon-backward:before {
  content: "\E071";
}

.glyphicon-play:before {
  content: "\E072";
}

.glyphicon-pause:before {
  content: "\E073";
}

.glyphicon-stop:before {
  content: "\E074";
}

.glyphicon-forward:before {
  content: "\E075";
}

.glyphicon-fast-forward:before {
  content: "\E076";
}

.glyphicon-step-forward:before {
  content: "\E077";
}

.glyphicon-eject:before {
  content: "\E078";
}

.glyphicon-chevron-left:before {
  content: "\E079";
}

.glyphicon-chevron-right:before {
  content: "\E080";
}

.glyphicon-plus-sign:before {
  content: "\E081";
}

.glyphicon-minus-sign:before {
  content: "\E082";
}

.glyphicon-remove-sign:before {
  content: "\E083";
}

.glyphicon-ok-sign:before {
  content: "\E084";
}

.glyphicon-question-sign:before {
  content: "\E085";
}

.glyphicon-info-sign:before {
  content: "\E086";
}

.glyphicon-screenshot:before {
  content: "\E087";
}

.glyphicon-remove-circle:before {
  content: "\E088";
}

.glyphicon-ok-circle:before {
  content: "\E089";
}

.glyphicon-ban-circle:before {
  content: "\E090";
}

.glyphicon-arrow-left:before {
  content: "\E091";
}

.glyphicon-arrow-right:before {
  content: "\E092";
}

.glyphicon-arrow-up:before {
  content: "\E093";
}

.glyphicon-arrow-down:before {
  content: "\E094";
}

.glyphicon-share-alt:before {
  content: "\E095";
}

.glyphicon-resize-full:before {
  content: "\E096";
}

.glyphicon-resize-small:before {
  content: "\E097";
}

.glyphicon-plus:before {
  content: "\002B";
}

.glyphicon-minus:before {
  content: "\2212";
}

.glyphicon-asterisk:before {
  content: "\002A";
}

.glyphicon-exclamation-sign:before {
  content: "\E101";
}

.glyphicon-gift:before {
  content: "\E102";
}

.glyphicon-leaf:before {
  content: "\E103";
}

.glyphicon-glyph-fire:before {
  content: "\E104";
}

.glyphicon-eye-open:before {
  content: "\E105";
}

.glyphicon-eye-close:before {
  content: "\E106";
}

.glyphicon-warning-sign:before {
  content: "\E107";
}

.glyphicon-plane:before {
  content: "\E108";
}

.glyphicon-glyph-calendar:before {
  content: "\E109";
}

.glyphicon-random:before {
  content: "\E110";
}

.glyphicon-comments:before {
  content: "\E111";
}

.glyphicon-magnet:before {
  content: "\E112";
}

.glyphicon-chevron-up:before {
  content: "\E113";
}

.glyphicon-chevron-down:before {
  content: "\E114";
}

.glyphicon-retweet:before {
  content: "\E115";
}

.glyphicon-shopping-cart:before {
  content: "\E116";
}

.glyphicon-folder-close:before {
  content: "\E117";
}

.glyphicon-folder-open:before {
  content: "\E118";
}

.glyphicon-resize-vertical:before {
  content: "\E119";
}

.glyphicon-resize-horizontal:before {
  content: "\E120";
}

.glyphicon-hdd:before {
  content: "\E121";
}

.glyphicon-bullhorn:before {
  content: "\E122";
}

.glyphicon-glyph-bell:before {
  content: "\E123";
}

.glyphicon-certificate:before {
  content: "\E124";
}

.glyphicon-thumbs-up:before {
  content: "\E125";
}

.glyphicon-thumbs-down:before {
  content: "\E126";
}

.glyphicon-hand-right:before {
  content: "\E127";
}

.glyphicon-hand-left:before {
  content: "\E128";
}

.glyphicon-hand-top:before {
  content: "\E129";
}

.glyphicon-hand-down:before {
  content: "\E130";
}

.glyphicon-circle-arrow-right:before {
  content: "\E131";
}

.glyphicon-circle-arrow-left:before {
  content: "\E132";
}

.glyphicon-circle-arrow-top:before {
  content: "\E133";
}

.glyphicon-circle-arrow-down:before {
  content: "\E134";
}

.glyphicon-globe:before {
  content: "\E135";
}

.glyphicon-glyph-wrench:before {
  content: "\E136";
}

.glyphicon-tasks:before {
  content: "\E137";
}

.glyphicon-filter:before {
  content: "\E138";
}

.glyphicon-glyph-briefcase:before {
  content: "\E139";
}

.glyphicon-fullscreen:before {
  content: "\E140";
}

.glyphicon-dashboard:before {
  content: "\E141";
}

.glyphicon-glyph-paperclip:before {
  content: "\E142";
}

.glyphicon-heart-empty:before {
  content: "\E143";
}

.glyphicon-link:before {
  content: "\E144";
}

.glyphicon-phone:before {
  content: "\E145";
}

.glyphicon-glyph-pushpin:before {
  content: "\E146";
}

.glyphicon-euro:before {
  content: "\20AC";
}

.glyphicon-usd:before {
  content: "\E148";
}

.glyphicon-gbp:before {
  content: "\E149";
}

.glyphicon-sort:before {
  content: "\E150";
}

.glyphicon-sort-by-alphabet:before {
  content: "\E151";
}

.glyphicon-sort-by-alphabet-alt:before {
  content: "\E152";
}

.glyphicon-sort-by-order:before {
  content: "\E153";
}

.glyphicon-sort-by-order-alt:before {
  content: "\E154";
}

.glyphicon-sort-by-attributes:before {
  content: "\E155";
}

.glyphicon-sort-by-attributes-alt:before {
  content: "\E156";
}

.glyphicon-unchecked:before {
  content: "\E157";
}

.glyphicon-expand:before {
  content: "\E158";
}

.glyphicon-collapse:before {
  content: "\E159";
}

.glyphicon-collapse-top:before {
  content: "\E160";
}

.glyphicon-log-in:before {
  content: "\E161";
}

.glyphicon-flash:before {
  content: "\E162";
}

.glyphicon-log-out:before {
  content: "\E163";
}

.glyphicon-new-window:before {
  content: "\E164";
}

.glyphicon-record:before {
  content: "\E165";
}

.glyphicon-save:before {
  content: "\E166";
}

.glyphicon-open:before {
  content: "\E167";
}

.glyphicon-saved:before {
  content: "\E168";
}

.glyphicon-import:before {
  content: "\E169";
}

.glyphicon-export:before {
  content: "\E170";
}

.glyphicon-send:before {
  content: "\E171";
}

.glyphicon-floppy-disk:before {
  content: "\E172";
}

.glyphicon-floppy-saved:before {
  content: "\E173";
}

.glyphicon-floppy-remove:before {
  content: "\E174";
}

.glyphicon-floppy-save:before {
  content: "\E175";
}

.glyphicon-floppy-open:before {
  content: "\E176";
}

.glyphicon-credit-card:before {
  content: "\E177";
}

.glyphicon-transfer:before {
  content: "\E178";
}

.glyphicon-cutlery:before {
  content: "\E179";
}

.glyphicon-header:before {
  content: "\E180";
}

.glyphicon-compressed:before {
  content: "\E181";
}

.glyphicon-earphone:before {
  content: "\E182";
}

.glyphicon-phone-alt:before {
  content: "\E183";
}

.glyphicon-tower:before {
  content: "\E184";
}

.glyphicon-stats:before {
  content: "\E185";
}

.glyphicon-sd-video:before {
  content: "\E186";
}

.glyphicon-hd-video:before {
  content: "\E187";
}

.glyphicon-subtitles:before {
  content: "\E188";
}

.glyphicon-sound-stereo:before {
  content: "\E189";
}

.glyphicon-sound-dolby:before {
  content: "\E190";
}

.glyphicon-sound-5-1:before {
  content: "\E191";
}

.glyphicon-sound-6-1:before {
  content: "\E192";
}

.glyphicon-sound-7-1:before {
  content: "\E193";
}

.glyphicon-copyright-mark:before {
  content: "\E194";
}

.glyphicon-registration-mark:before {
  content: "\E195";
}

.glyphicon-cloud:before {
  content: "\2601";
}

.glyphicon-cloud-download:before {
  content: "\E197";
}

.glyphicon-cloud-upload:before {
  content: "\E198";
}

.glyphicon-tree-conifer:before {
  content: "\E199";
}

.glyphicon-tree-deciduous:before {
  content: "\E200";
}

.glyphicon-cd:before {
  content: "\E201";
}

.glyphicon-save-file:before {
  content: "\E202";
}

.glyphicon-open-file:before {
  content: "\E203";
}

.glyphicon-level-up:before {
  content: "\E204";
}

.glyphicon-copy:before {
  content: "\E205";
}

.glyphicon-paste:before {
  content: "\E206";
}

.glyphicon-door:before {
  content: "\1F6AA";
}

.glyphicon-key:before {
  content: "\1F511";
}

.glyphicon-alert:before {
  content: "\E209";
}

.glyphicon-equalizer:before {
  content: "\E210";
}

.glyphicon-king:before {
  content: "\E211";
}

.glyphicon-queen:before {
  content: "\E212";
}

.glyphicon-pawn:before {
  content: "\E213";
}

.glyphicon-bishop:before {
  content: "\E214";
}

.glyphicon-knight:before {
  content: "\E215";
}

.glyphicon-baby-formula:before {
  content: "\E216";
}

.glyphicon-tent:before {
  content: "\26FA";
}

.glyphicon-blackboard:before {
  content: "\E218";
}

.glyphicon-bed:before {
  content: "\E219";
}

.glyphicon-apple:before {
  content: "\F8FF";
}

.glyphicon-erase:before {
  content: "\E221";
}

.glyphicon-hourglass:before {
  content: "\231B";
}

.glyphicon-lamp:before {
  content: "\E223";
}

.glyphicon-duplicate:before {
  content: "\E224";
}

.glyphicon-piggy-bank:before {
  content: "\E225";
}

.glyphicon-scissors:before {
  content: "\E226";
}

.glyphicon-bitcoin:before {
  content: "\E227";
}

.glyphicon-yen:before {
  content: "\00A5";
}

.glyphicon-ruble:before {
  content: "\20BD";
}

.glyphicon-scale:before {
  content: "\E230";
}

.glyphicon-ice-lolly:before {
  content: "\E231";
}

.glyphicon-ice-lolly-tasted:before {
  content: "\E232";
}

.glyphicon-education:before {
  content: "\E233";
}

.glyphicon-option-horizontal:before {
  content: "\E234";
}

.glyphicon-option-vertical:before {
  content: "\E235";
}

.glyphicon-menu-hamburger:before {
  content: "\E236";
}

.glyphicon-modal-window:before {
  content: "\E237";
}

.glyphicon-oil:before {
  content: "\E238";
}

.glyphicon-grain:before {
  content: "\E239";
}

.glyphicon-sunglasses:before {
  content: "\E240";
}

.glyphicon-text-size:before {
  content: "\E241";
}

.glyphicon-text-color:before {
  content: "\E242";
}

.glyphicon-text-background:before {
  content: "\E243";
}

.glyphicon-object-align-top:before {
  content: "\E244";
}

.glyphicon-object-align-bottom:before {
  content: "\E245";
}

.glyphicon-object-align-horizontal:before {
  content: "\E246";
}

.glyphicon-object-align-left:before {
  content: "\E247";
}

.glyphicon-object-align-vertical:before {
  content: "\E248";
}

.glyphicon-object-align-right:before {
  content: "\E249";
}

.glyphicon-triangle-right:before {
  content: "\E250";
}

.glyphicon-triangle-left:before {
  content: "\E251";
}

.glyphicon-triangle-bottom:before {
  content: "\E252";
}

.glyphicon-triangle-top:before {
  content: "\E253";
}

.glyphicon-terminal:before {
  content: "\E254";
}

.glyphicon-superscript:before {
  content: "\E255";
}

.glyphicon-subscript:before {
  content: "\E256";
}

.glyphicon-menu-left:before {
  content: "\E257";
}

.glyphicon-menu-right:before {
  content: "\E258";
}

.glyphicon-menu-down:before {
  content: "\E259";
}

.glyphicon-menu-up:before {
  content: "\E260";
}

/* 
* 
* THIS IS A SMALL BONUS FOR ALL CURIOUS PEOPLE :) 
* Just add class .animated and .pulse, .rotateIn, .bounce, .swing or .tada to you HTML element with icons. You may find other great css animations here: http://coveloping.com/tools/css-animation-generator 
* 
*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes rotateIn {
  0% {
    -webkit-transform-origin: center center;
    -webkit-transform: rotate(-200deg);
    opacity: 0;
  }
  100% {
    -webkit-transform-origin: center center;
    -webkit-transform: rotate(0);
    opacity: 1;
  }
}

@keyframes rotateIn {
  0% {
    transform-origin: center center;
    transform: rotate(-200deg);
    opacity: 0;
  }
  100% {
    transform-origin: center center;
    transform: rotate(0);
    opacity: 1;
  }
}

.rotateIn {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}

@-webkit-keyframes swing {
  20%, 40%, 60%, 80%, 100% {
    -webkit-transform-origin: top center;
  }
  20% {
    -webkit-transform: rotate(15deg);
  }
  40% {
    -webkit-transform: rotate(-10deg);
  }
  60% {
    -webkit-transform: rotate(5deg);
  }
  80% {
    -webkit-transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}

@keyframes swing {
  20% {
    transform: rotate(15deg);
  }
  40% {
    transform: rotate(-10deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.swing {
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-animation-name: swing;
  animation-name: swing;
}

@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
  }
  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0);
  }
}

@keyframes tada {
  0% {
    transform: scale(1);
  }
  10%, 20% {
    transform: scale(0.9) rotate(-3deg);
  }
  30%, 50%, 70%, 90% {
    transform: scale(1.1) rotate(3deg);
  }
  40%, 60%, 80% {
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    transform: scale(1) rotate(0);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url("../fonts/open-sans/open-sans-light.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url("../fonts/open-sans/open-sans.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url("../fonts/open-sans/open-sans-semibold.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("../fonts/open-sans/open-sans-bold.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local("Open Sans Light Italic"), local("OpenSansLight-Italic"), url("../fonts/open-sans/open-sans-light-italic.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local("Open Sans Italic"), local("OpenSans-Italic"), url("../fonts/open-sans/open-sans-italic.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local("Open Sans Semibold Italic"), local("OpenSans-SemiboldItalic"), url("../fonts/open-sans/open-sans-semibold-italic.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("../fonts/open-sans/open-sans-bold-italic.woff") format("woff");
}
